/* Localized versions of Info.plist keys */
CFBundleGetInfoString = "1.3 (v9333a), © 2006 Aspyr Media, Inc. Alle Rechte vorbehaltenés.";
CFBundleDisplayName = "Die Sims 2";
CFBundleName = "Die Sims 2";
